Start collecting this account's audience
curl --request POST \
--url https://api.clipstake.com/v1/tracked-accounts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"username": "<string>"
}
'import requests
url = "https://api.clipstake.com/v1/tracked-accounts"
payload = { "username": "<string>" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({username: '<string>'})
};
fetch('https://api.clipstake.com/v1/tracked-accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"username": "acme.studio",
"external_user_id": "customer_8f3a2c19",
"status": "active",
"next_sweep_at": "2026-09-15T02:00:00.000Z",
"latest_as_of": "2026-09-14T00:00:00.000Z",
"created_at": "2026-09-10T14:24:09.000Z"
}{
"error": {
"code": "invalid_request",
"message": "The request body or parameters are invalid.",
"request_id": "req_01K5A7N8QY2M4C6V9X3J"
}
}{
"error": {
"code": "unauthorized",
"message": "Provide a valid API key.",
"request_id": "req_01K5A7P2CH8T6R4W9M1B"
}
}{
"error": {
"code": "forbidden",
"message": "This API key does not have access to this resource.",
"request_id": "req_01K5A7Q3NB6D8F2H4V9T"
}
}{
"error": {
"code": "internal_error",
"message": "An unexpected error occurred.",
"request_id": "req_01K5A7S6FQ3V8H2N9C4M"
}
}Tracked accounts
Start collecting this account's audience
POST
/
tracked-accounts
Start collecting this account's audience
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Required string length:
1 - 255Response
Successful response
Available options:
active, paused, parked, stopped Pattern:
^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))T(?:(?:[01]\d|2[0-3]):[0-5]\d:[0-5]\d(?:\.\d+)?(?:Z))$Pattern:
^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))T(?:(?:[01]\d|2[0-3]):[0-5]\d:[0-5]\d(?:\.\d+)?(?:Z))$Pattern:
^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))T(?:(?:[01]\d|2[0-3]):[0-5]\d:[0-5]\d(?:\.\d+)?(?:Z))$